; Header file generated by PenText

BUFFER_SIZE equ 300

COMPRESS_TABLE:
incbin "mess/MESS_EUS.5tt"

MESS_EUS_INDEX:
DEFW MESS_EUS000, MESS_EUS001, MESS_EUS002, MESS_EUS003, MESS_EUS004, MESS_EUS005, MESS_EUS006, MESS_EUS007, MESS_EUS008, MESS_EUS009
DEFW MESS_EUS010, MESS_EUS011, MESS_EUS012, MESS_EUS013, MESS_EUS014, MESS_EUS015, MESS_EUS016, MESS_EUS017, MESS_EUS018, MESS_EUS019
DEFW MESS_EUS020, MESS_EUS021, MESS_EUS022, MESS_EUS023, MESS_EUS024, MESS_EUS025, MESS_EUS026, MESS_EUS027, MESS_EUS028, MESS_EUS029
DEFW MESS_EUS030, MESS_EUS031, MESS_EUS032, MESS_EUS033, MESS_EUS034, MESS_EUS035, MESS_EUS036, MESS_EUS037, MESS_EUS038, MESS_EUS039
DEFW MESS_EUS040, MESS_EUS041, MESS_EUS042, MESS_EUS043, MESS_EUS044, MESS_EUS045, MESS_EUS046, MESS_EUS047, MESS_EUS048, MESS_EUS049
DEFW MESS_EUS050, MESS_EUS051, MESS_EUS052, MESS_EUS053, MESS_EUS054, MESS_EUS055, MESS_EUS056, MESS_EUS057, MESS_EUS058, MESS_EUS059
DEFW MESS_EUS060, MESS_EUS061, MESS_EUS062, MESS_EUS063, MESS_EUS064, MESS_EUS065, MESS_EUS066, MESS_EUS067, MESS_EUS068, MESS_EUS069
DEFW MESS_EUS070, MESS_EUS071, MESS_EUS072, MESS_EUS073, MESS_EUS074, MESS_EUS075, MESS_EUS076, MESS_EUS077, MESS_EUS078, MESS_EUS079
DEFW MESS_EUS080, MESS_EUS081, MESS_EUS082, MESS_EUS083, MESS_EUS084, MESS_EUS085, MESS_EUS086, MESS_EUS087, MESS_EUS088, MESS_EUS089
DEFW MESS_EUS090, MESS_EUS091, MESS_EUS092, MESS_EUS093, MESS_EUS094, MESS_EUS095, MESS_EUS096, MESS_EUS097, MESS_EUS098, MESS_EUS099
DEFW MESS_EUS100, MESS_EUS101, MESS_EUS102, MESS_EUS103, MESS_EUS104, MESS_EUS105, MESS_EUS106, MESS_EUS107, MESS_EUS108, MESS_EUS109
DEFW MESS_EUS110, MESS_EUS111, MESS_EUS112, MESS_EUS113, MESS_EUS114, MESS_EUS115, MESS_EUS116, MESS_EUS117, MESS_EUS118, MESS_EUS119
DEFW MESS_EUS120, MESS_EUS121, MESS_EUS122, MESS_EUS123, MESS_EUS124, MESS_EUS125, MESS_EUS126, MESS_EUS127, MESS_EUS128, MESS_EUS129
DEFW MESS_EUS130, MESS_EUS131, MESS_EUS132, MESS_EUS133, MESS_EUS134, MESS_EUS135, MESS_EUS136, MESS_EUS137, MESS_EUS138, MESS_EUS139
DEFW MESS_EUS140, MESS_EUS141, MESS_EUS142, MESS_EUS143, MESS_EUS144, MESS_EUS145, MESS_EUS146, MESS_EUS147, MESS_EUS148, MESS_EUS149
DEFW MESS_EUS150, MESS_EUS151, MESS_EUS152, MESS_EUS153, MESS_EUS154, MESS_EUS155, MESS_EUS156, MESS_EUS157, MESS_EUS158, MESS_EUS159
DEFW MESS_EUS160, MESS_EUS161, MESS_EUS162, MESS_EUS163, MESS_EUS164, MESS_EUS165, MESS_EUS166, MESS_EUS167, MESS_EUS168, MESS_EUS169
DEFW MESS_EUS170, MESS_EUS171, MESS_EUS172, MESS_EUS173, MESS_EUS174, MESS_EUS175, MESS_EUS176, MESS_EUS177, MESS_EUS178, MESS_EUS179
DEFW MESS_EUS180, MESS_EUS181, MESS_EUS182, MESS_EUS183, MESS_EUS184, MESS_EUS185, MESS_EUS186, MESS_EUS187, MESS_EUS188, MESS_EUS189
DEFW MESS_EUS190, MESS_EUS191, MESS_EUS192, MESS_EUS193, MESS_EUS194, MESS_EUS195, MESS_EUS196, MESS_EUS197, MESS_EUS198, MESS_EUS199
DEFW MESS_EUS200, MESS_EUS201, MESS_EUS202, MESS_EUS203, MESS_EUS204, MESS_EUS205, MESS_EUS206, MESS_EUS207, MESS_EUS208, MESS_EUS209
DEFW MESS_EUS210, MESS_EUS211, MESS_EUS212, MESS_EUS213, MESS_EUS214, MESS_EUS215, MESS_EUS216, MESS_EUS217, MESS_EUS218, MESS_EUS219
DEFW MESS_EUS220, MESS_EUS221, MESS_EUS222, MESS_EUS223, MESS_EUS224, MESS_EUS225, MESS_EUS226, MESS_EUS227, MESS_EUS228, MESS_EUS229
DEFW MESS_EUS230, MESS_EUS231, MESS_EUS232, MESS_EUS233, MESS_EUS234, MESS_EUS235, MESS_EUS236, MESS_EUS237, MESS_EUS238, MESS_EUS239
DEFW MESS_EUS240, MESS_EUS241, MESS_EUS242, MESS_EUS243, MESS_EUS244, MESS_EUS245, MESS_EUS246, MESS_EUS247, MESS_EUS248, MESS_EUS249
DEFW MESS_EUS250, MESS_EUS251, MESS_EUS252, MESS_EUS253, MESS_EUS254, MESS_EUS255, MESS_EUS256, MESS_EUS257, MESS_EUS258, MESS_EUS259
DEFW MESS_EUS260, MESS_EUS261, MESS_EUS262, MESS_EUS263, MESS_EUS264, MESS_EUS265, MESS_EUS266, MESS_EUS267

MESS_EUS000:
incbin "mess/MESS_EUS_000.5tx"

MESS_EUS001:
incbin "mess/MESS_EUS_001.5tx"

MESS_EUS002:
incbin "mess/MESS_EUS_002.5tx"

MESS_EUS003:
incbin "mess/MESS_EUS_003.5tx"

MESS_EUS004:
incbin "mess/MESS_EUS_004.5tx"

MESS_EUS005:
incbin "mess/MESS_EUS_005.5tx"

MESS_EUS006:
incbin "mess/MESS_EUS_006.5tx"

MESS_EUS007:
incbin "mess/MESS_EUS_007.5tx"

MESS_EUS008:
incbin "mess/MESS_EUS_008.5tx"

MESS_EUS009:
incbin "mess/MESS_EUS_009.5tx"

MESS_EUS010:
incbin "mess/MESS_EUS_010.5tx"

MESS_EUS011:
incbin "mess/MESS_EUS_011.5tx"

MESS_EUS012:
incbin "mess/MESS_EUS_012.5tx"

MESS_EUS013:
incbin "mess/MESS_EUS_013.5tx"

MESS_EUS014:
incbin "mess/MESS_EUS_014.5tx"

MESS_EUS015:
incbin "mess/MESS_EUS_015.5tx"

MESS_EUS016:
incbin "mess/MESS_EUS_016.5tx"

MESS_EUS017:
incbin "mess/MESS_EUS_017.5tx"

MESS_EUS018:
incbin "mess/MESS_EUS_018.5tx"

MESS_EUS019:
incbin "mess/MESS_EUS_019.5tx"

MESS_EUS020:
incbin "mess/MESS_EUS_020.5tx"

MESS_EUS021:
incbin "mess/MESS_EUS_021.5tx"

MESS_EUS022:
incbin "mess/MESS_EUS_022.5tx"

MESS_EUS023:
incbin "mess/MESS_EUS_023.5tx"

MESS_EUS024:
incbin "mess/MESS_EUS_024.5tx"

MESS_EUS025:
incbin "mess/MESS_EUS_025.5tx"

MESS_EUS026:
incbin "mess/MESS_EUS_026.5tx"

MESS_EUS027:
incbin "mess/MESS_EUS_027.5tx"

MESS_EUS028:
incbin "mess/MESS_EUS_028.5tx"

MESS_EUS029:
incbin "mess/MESS_EUS_029.5tx"

MESS_EUS030:
incbin "mess/MESS_EUS_030.5tx"

MESS_EUS031:
incbin "mess/MESS_EUS_031.5tx"

MESS_EUS032:
incbin "mess/MESS_EUS_032.5tx"

MESS_EUS033:
incbin "mess/MESS_EUS_033.5tx"

MESS_EUS034:
incbin "mess/MESS_EUS_034.5tx"

MESS_EUS035:
incbin "mess/MESS_EUS_035.5tx"

MESS_EUS036:
incbin "mess/MESS_EUS_036.5tx"

MESS_EUS037:
incbin "mess/MESS_EUS_037.5tx"

MESS_EUS038:
incbin "mess/MESS_EUS_038.5tx"

MESS_EUS039:
incbin "mess/MESS_EUS_039.5tx"

MESS_EUS040:
incbin "mess/MESS_EUS_040.5tx"

MESS_EUS041:
incbin "mess/MESS_EUS_041.5tx"

MESS_EUS042:
incbin "mess/MESS_EUS_042.5tx"

MESS_EUS043:
incbin "mess/MESS_EUS_043.5tx"

MESS_EUS044:
incbin "mess/MESS_EUS_044.5tx"

MESS_EUS045:
incbin "mess/MESS_EUS_045.5tx"

MESS_EUS046:
incbin "mess/MESS_EUS_046.5tx"

MESS_EUS047:
incbin "mess/MESS_EUS_047.5tx"

MESS_EUS048:
incbin "mess/MESS_EUS_048.5tx"

MESS_EUS049:
incbin "mess/MESS_EUS_049.5tx"

MESS_EUS050:
incbin "mess/MESS_EUS_050.5tx"

MESS_EUS051:
incbin "mess/MESS_EUS_051.5tx"

MESS_EUS052:
incbin "mess/MESS_EUS_052.5tx"

MESS_EUS053:
incbin "mess/MESS_EUS_053.5tx"

MESS_EUS054:
incbin "mess/MESS_EUS_054.5tx"

MESS_EUS055:
incbin "mess/MESS_EUS_055.5tx"

MESS_EUS056:
incbin "mess/MESS_EUS_056.5tx"

MESS_EUS057:
incbin "mess/MESS_EUS_057.5tx"

MESS_EUS058:
incbin "mess/MESS_EUS_058.5tx"

MESS_EUS059:
incbin "mess/MESS_EUS_059.5tx"

MESS_EUS060:
incbin "mess/MESS_EUS_060.5tx"

MESS_EUS061:
incbin "mess/MESS_EUS_061.5tx"

MESS_EUS062:
incbin "mess/MESS_EUS_062.5tx"

MESS_EUS063:
incbin "mess/MESS_EUS_063.5tx"

MESS_EUS064:
incbin "mess/MESS_EUS_064.5tx"

MESS_EUS065:
incbin "mess/MESS_EUS_065.5tx"

MESS_EUS066:
incbin "mess/MESS_EUS_066.5tx"

MESS_EUS067:
incbin "mess/MESS_EUS_067.5tx"

MESS_EUS068:
incbin "mess/MESS_EUS_068.5tx"

MESS_EUS069:
incbin "mess/MESS_EUS_069.5tx"

MESS_EUS070:
incbin "mess/MESS_EUS_070.5tx"

MESS_EUS071:
incbin "mess/MESS_EUS_071.5tx"

MESS_EUS072:
incbin "mess/MESS_EUS_072.5tx"

MESS_EUS073:
incbin "mess/MESS_EUS_073.5tx"

MESS_EUS074:
incbin "mess/MESS_EUS_074.5tx"

MESS_EUS075:
incbin "mess/MESS_EUS_075.5tx"

MESS_EUS076:
incbin "mess/MESS_EUS_076.5tx"

MESS_EUS077:
incbin "mess/MESS_EUS_077.5tx"

MESS_EUS078:
incbin "mess/MESS_EUS_078.5tx"

MESS_EUS079:
incbin "mess/MESS_EUS_079.5tx"

MESS_EUS080:
incbin "mess/MESS_EUS_080.5tx"

MESS_EUS081:
incbin "mess/MESS_EUS_081.5tx"

MESS_EUS082:
incbin "mess/MESS_EUS_082.5tx"

MESS_EUS083:
incbin "mess/MESS_EUS_083.5tx"

MESS_EUS084:
incbin "mess/MESS_EUS_084.5tx"

MESS_EUS085:
incbin "mess/MESS_EUS_085.5tx"

MESS_EUS086:
incbin "mess/MESS_EUS_086.5tx"

MESS_EUS087:
incbin "mess/MESS_EUS_087.5tx"

MESS_EUS088:
incbin "mess/MESS_EUS_088.5tx"

MESS_EUS089:
incbin "mess/MESS_EUS_089.5tx"

MESS_EUS090:
incbin "mess/MESS_EUS_090.5tx"

MESS_EUS091:
incbin "mess/MESS_EUS_091.5tx"

MESS_EUS092:
incbin "mess/MESS_EUS_092.5tx"

MESS_EUS093:
incbin "mess/MESS_EUS_093.5tx"

MESS_EUS094:
incbin "mess/MESS_EUS_094.5tx"

MESS_EUS095:
incbin "mess/MESS_EUS_095.5tx"

MESS_EUS096:
incbin "mess/MESS_EUS_096.5tx"

MESS_EUS097:
incbin "mess/MESS_EUS_097.5tx"

MESS_EUS098:
incbin "mess/MESS_EUS_098.5tx"

MESS_EUS099:
incbin "mess/MESS_EUS_099.5tx"

MESS_EUS100:
incbin "mess/MESS_EUS_100.5tx"

MESS_EUS101:
incbin "mess/MESS_EUS_101.5tx"

MESS_EUS102:
incbin "mess/MESS_EUS_102.5tx"

MESS_EUS103:
incbin "mess/MESS_EUS_103.5tx"

MESS_EUS104:
incbin "mess/MESS_EUS_104.5tx"

MESS_EUS105:
incbin "mess/MESS_EUS_105.5tx"

MESS_EUS106:
incbin "mess/MESS_EUS_106.5tx"

MESS_EUS107:
incbin "mess/MESS_EUS_107.5tx"

MESS_EUS108:
incbin "mess/MESS_EUS_108.5tx"

MESS_EUS109:
incbin "mess/MESS_EUS_109.5tx"

MESS_EUS110:
incbin "mess/MESS_EUS_110.5tx"

MESS_EUS111:
incbin "mess/MESS_EUS_111.5tx"

MESS_EUS112:
incbin "mess/MESS_EUS_112.5tx"

MESS_EUS113:
incbin "mess/MESS_EUS_113.5tx"

MESS_EUS114:
incbin "mess/MESS_EUS_114.5tx"

MESS_EUS115:
incbin "mess/MESS_EUS_115.5tx"

MESS_EUS116:
incbin "mess/MESS_EUS_116.5tx"

MESS_EUS117:
incbin "mess/MESS_EUS_117.5tx"

MESS_EUS118:
incbin "mess/MESS_EUS_118.5tx"

MESS_EUS119:
incbin "mess/MESS_EUS_119.5tx"

MESS_EUS120:
incbin "mess/MESS_EUS_120.5tx"

MESS_EUS121:
incbin "mess/MESS_EUS_121.5tx"

MESS_EUS122:
incbin "mess/MESS_EUS_122.5tx"

MESS_EUS123:
incbin "mess/MESS_EUS_123.5tx"

MESS_EUS124:
incbin "mess/MESS_EUS_124.5tx"

MESS_EUS125:
incbin "mess/MESS_EUS_125.5tx"

MESS_EUS126:
incbin "mess/MESS_EUS_126.5tx"

MESS_EUS127:
incbin "mess/MESS_EUS_127.5tx"

MESS_EUS128:
incbin "mess/MESS_EUS_128.5tx"

MESS_EUS129:
incbin "mess/MESS_EUS_129.5tx"

MESS_EUS130:
incbin "mess/MESS_EUS_130.5tx"

MESS_EUS131:
incbin "mess/MESS_EUS_131.5tx"

MESS_EUS132:
incbin "mess/MESS_EUS_132.5tx"

MESS_EUS133:
incbin "mess/MESS_EUS_133.5tx"

MESS_EUS134:
incbin "mess/MESS_EUS_134.5tx"

MESS_EUS135:
incbin "mess/MESS_EUS_135.5tx"

MESS_EUS136:
incbin "mess/MESS_EUS_136.5tx"

MESS_EUS137:
incbin "mess/MESS_EUS_137.5tx"

MESS_EUS138:
incbin "mess/MESS_EUS_138.5tx"

MESS_EUS139:
incbin "mess/MESS_EUS_139.5tx"

MESS_EUS140:
incbin "mess/MESS_EUS_140.5tx"

MESS_EUS141:
incbin "mess/MESS_EUS_141.5tx"

MESS_EUS142:
incbin "mess/MESS_EUS_142.5tx"

MESS_EUS143:
incbin "mess/MESS_EUS_143.5tx"

MESS_EUS144:
incbin "mess/MESS_EUS_144.5tx"

MESS_EUS145:
incbin "mess/MESS_EUS_145.5tx"

MESS_EUS146:
incbin "mess/MESS_EUS_146.5tx"

MESS_EUS147:
incbin "mess/MESS_EUS_147.5tx"

MESS_EUS148:
incbin "mess/MESS_EUS_148.5tx"

MESS_EUS149:
incbin "mess/MESS_EUS_149.5tx"

MESS_EUS150:
incbin "mess/MESS_EUS_150.5tx"

MESS_EUS151:
incbin "mess/MESS_EUS_151.5tx"

MESS_EUS152:
incbin "mess/MESS_EUS_152.5tx"

MESS_EUS153:
incbin "mess/MESS_EUS_153.5tx"

MESS_EUS154:
incbin "mess/MESS_EUS_154.5tx"

MESS_EUS155:
incbin "mess/MESS_EUS_155.5tx"

MESS_EUS156:
incbin "mess/MESS_EUS_156.5tx"

MESS_EUS157:
incbin "mess/MESS_EUS_157.5tx"

MESS_EUS158:
incbin "mess/MESS_EUS_158.5tx"

MESS_EUS159:
incbin "mess/MESS_EUS_159.5tx"

MESS_EUS160:
incbin "mess/MESS_EUS_160.5tx"

MESS_EUS161:
incbin "mess/MESS_EUS_161.5tx"

MESS_EUS162:
incbin "mess/MESS_EUS_162.5tx"

MESS_EUS163:
incbin "mess/MESS_EUS_163.5tx"

MESS_EUS164:
incbin "mess/MESS_EUS_164.5tx"

MESS_EUS165:
incbin "mess/MESS_EUS_165.5tx"

MESS_EUS166:
incbin "mess/MESS_EUS_166.5tx"

MESS_EUS167:
incbin "mess/MESS_EUS_167.5tx"

MESS_EUS168:
incbin "mess/MESS_EUS_168.5tx"

MESS_EUS169:
incbin "mess/MESS_EUS_169.5tx"

MESS_EUS170:
incbin "mess/MESS_EUS_170.5tx"

MESS_EUS171:
incbin "mess/MESS_EUS_171.5tx"

MESS_EUS172:
incbin "mess/MESS_EUS_172.5tx"

MESS_EUS173:
incbin "mess/MESS_EUS_173.5tx"

MESS_EUS174:
incbin "mess/MESS_EUS_174.5tx"

MESS_EUS175:
incbin "mess/MESS_EUS_175.5tx"

MESS_EUS176:
incbin "mess/MESS_EUS_176.5tx"

MESS_EUS177:
incbin "mess/MESS_EUS_177.5tx"

MESS_EUS178:
incbin "mess/MESS_EUS_178.5tx"

MESS_EUS179:
incbin "mess/MESS_EUS_179.5tx"

MESS_EUS180:
incbin "mess/MESS_EUS_180.5tx"

MESS_EUS181:
incbin "mess/MESS_EUS_181.5tx"

MESS_EUS182:
incbin "mess/MESS_EUS_182.5tx"

MESS_EUS183:
incbin "mess/MESS_EUS_183.5tx"

MESS_EUS184:
incbin "mess/MESS_EUS_184.5tx"

MESS_EUS185:
incbin "mess/MESS_EUS_185.5tx"

MESS_EUS186:
incbin "mess/MESS_EUS_186.5tx"

MESS_EUS187:
incbin "mess/MESS_EUS_187.5tx"

MESS_EUS188:
incbin "mess/MESS_EUS_188.5tx"

MESS_EUS189:
incbin "mess/MESS_EUS_189.5tx"

MESS_EUS190:
incbin "mess/MESS_EUS_190.5tx"

MESS_EUS191:
incbin "mess/MESS_EUS_191.5tx"

MESS_EUS192:
incbin "mess/MESS_EUS_192.5tx"

MESS_EUS193:
incbin "mess/MESS_EUS_193.5tx"

MESS_EUS194:
incbin "mess/MESS_EUS_194.5tx"

MESS_EUS195:
incbin "mess/MESS_EUS_195.5tx"

MESS_EUS196:
incbin "mess/MESS_EUS_196.5tx"

MESS_EUS197:
incbin "mess/MESS_EUS_197.5tx"

MESS_EUS198:
incbin "mess/MESS_EUS_198.5tx"

MESS_EUS199:
incbin "mess/MESS_EUS_199.5tx"

MESS_EUS200:
incbin "mess/MESS_EUS_200.5tx"

MESS_EUS201:
incbin "mess/MESS_EUS_201.5tx"

MESS_EUS202:
incbin "mess/MESS_EUS_202.5tx"

MESS_EUS203:
incbin "mess/MESS_EUS_203.5tx"

MESS_EUS204:
incbin "mess/MESS_EUS_204.5tx"

MESS_EUS205:
incbin "mess/MESS_EUS_205.5tx"

MESS_EUS206:
incbin "mess/MESS_EUS_206.5tx"

MESS_EUS207:
incbin "mess/MESS_EUS_207.5tx"

MESS_EUS208:
incbin "mess/MESS_EUS_208.5tx"

MESS_EUS209:
incbin "mess/MESS_EUS_209.5tx"

MESS_EUS210:
incbin "mess/MESS_EUS_210.5tx"

MESS_EUS211:
incbin "mess/MESS_EUS_211.5tx"

MESS_EUS212:
incbin "mess/MESS_EUS_212.5tx"

MESS_EUS213:
incbin "mess/MESS_EUS_213.5tx"

MESS_EUS214:
incbin "mess/MESS_EUS_214.5tx"

MESS_EUS215:
incbin "mess/MESS_EUS_215.5tx"

MESS_EUS216:
incbin "mess/MESS_EUS_216.5tx"

MESS_EUS217:
incbin "mess/MESS_EUS_217.5tx"

MESS_EUS218:
incbin "mess/MESS_EUS_218.5tx"

MESS_EUS219:
incbin "mess/MESS_EUS_219.5tx"

MESS_EUS220:
incbin "mess/MESS_EUS_220.5tx"

MESS_EUS221:
incbin "mess/MESS_EUS_221.5tx"

MESS_EUS222:
incbin "mess/MESS_EUS_222.5tx"

MESS_EUS223:
incbin "mess/MESS_EUS_223.5tx"

MESS_EUS224:
incbin "mess/MESS_EUS_224.5tx"

MESS_EUS225:
incbin "mess/MESS_EUS_225.5tx"

MESS_EUS226:
incbin "mess/MESS_EUS_226.5tx"

MESS_EUS227:
incbin "mess/MESS_EUS_227.5tx"

MESS_EUS228:
incbin "mess/MESS_EUS_228.5tx"

MESS_EUS229:
incbin "mess/MESS_EUS_229.5tx"

MESS_EUS230:
incbin "mess/MESS_EUS_230.5tx"

MESS_EUS231:
incbin "mess/MESS_EUS_231.5tx"

MESS_EUS232:
incbin "mess/MESS_EUS_232.5tx"

MESS_EUS233:
incbin "mess/MESS_EUS_233.5tx"

MESS_EUS234:
incbin "mess/MESS_EUS_234.5tx"

MESS_EUS235:
incbin "mess/MESS_EUS_235.5tx"

MESS_EUS236:
incbin "mess/MESS_EUS_236.5tx"

MESS_EUS237:
incbin "mess/MESS_EUS_237.5tx"

MESS_EUS238:
incbin "mess/MESS_EUS_238.5tx"

MESS_EUS239:
incbin "mess/MESS_EUS_239.5tx"

MESS_EUS240:
incbin "mess/MESS_EUS_240.5tx"

MESS_EUS241:
incbin "mess/MESS_EUS_241.5tx"

MESS_EUS242:
incbin "mess/MESS_EUS_242.5tx"

MESS_EUS243:
incbin "mess/MESS_EUS_243.5tx"

MESS_EUS244:
incbin "mess/MESS_EUS_244.5tx"

MESS_EUS245:
incbin "mess/MESS_EUS_245.5tx"

MESS_EUS246:
incbin "mess/MESS_EUS_246.5tx"

MESS_EUS247:
incbin "mess/MESS_EUS_247.5tx"

MESS_EUS248:
incbin "mess/MESS_EUS_248.5tx"

MESS_EUS249:
incbin "mess/MESS_EUS_249.5tx"

MESS_EUS250:
incbin "mess/MESS_EUS_250.5tx"

MESS_EUS251:
incbin "mess/MESS_EUS_251.5tx"

MESS_EUS252:
incbin "mess/MESS_EUS_252.5tx"

MESS_EUS253:
incbin "mess/MESS_EUS_253.5tx"

MESS_EUS254:
incbin "mess/MESS_EUS_254.5tx"

MESS_EUS255:
incbin "mess/MESS_EUS_255.5tx"

MESS_EUS256:
incbin "mess/MESS_EUS_256.5tx"

MESS_EUS257:
incbin "mess/MESS_EUS_257.5tx"

MESS_EUS258:
incbin "mess/MESS_EUS_258.5tx"

MESS_EUS259:
incbin "mess/MESS_EUS_259.5tx"

MESS_EUS260:
incbin "mess/MESS_EUS_260.5tx"

MESS_EUS261:
incbin "mess/MESS_EUS_261.5tx"

MESS_EUS262:
incbin "mess/MESS_EUS_262.5tx"

MESS_EUS263:
incbin "mess/MESS_EUS_263.5tx"

MESS_EUS264:
incbin "mess/MESS_EUS_264.5tx"

MESS_EUS265:
incbin "mess/MESS_EUS_265.5tx"

MESS_EUS266:
incbin "mess/MESS_EUS_266.5tx"

MESS_EUS267:
incbin "mess/MESS_EUS_267.5tx"

